/*
 Theme Name:   Stargazer Noragric Child
 Theme URI:    http://blogg.nmbu.no/noragric/
 Description:  Stargazer Noragric Child Theme
 Author:       Bard Holtbakk
 Author URI:   http://blogg.nmbu.no/noragric/
 Template:     stargazer
 Version:      1.0.0
 Text Domain:  stargazer-noragric-child
*/


@import url("../stargazer/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

.entry-author { display: none !important; }

@media all and (max-width: 640px) {
  .wp-caption-text {
    display: none !important;
  }
}
